/*--- LAYOUT ---*/

#CSR-HOLDER {
	position: relative;
	height: auto;
	width: 765px;
	left: 1px;
	top: 1px;
}
#CSR-columnLeft {
	position: relative;
	height: auto;
	width: 227px;
	left: 0px;
	top: 0px;
	float:left;
}
#CSR-columnRight {
	height: auto;
	width: 538px;
	left: 227px;
	top: 0px;
	float:right;
}
/*--- LEFT NAVIGATION ---*/

.CSR-navButton {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
	display: block;
	width: 227px;
	height: 25px;
	margin: 0;
	padding: 0;
	font-weight: 500;
	background-image: url(images/navButton.jpg);
}
.CSR-navButton-li {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
	display: block;
	width: 227px;
	height: 20px;
	margin: 0;
	padding: 0;
	font-weight: 500;
	list-style:none;
	background-image: url(http://www.qwest.com/about/company/community/images/navButton-li.jpg);
}
.CSR-navButton-li span {
	font-size:10px;
	position: absolute;
	left: 47px;
	top: 2px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	text-align: left;
}
.CSR-navButton-li a:hover {
	font-weight:bold;
}
.CSR-navButton span {
	position: absolute;
	left: 30px;
	top: 5px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	text-align: left;
}
.CSR-navButton a {
	color: #003399;
	font-size: 12px;
	width: 227px;
	height: 25px;
	display: block;
	float: left;
	text-decoration: none;
}
.CSR-navButton a:hover {
	visibility:visible;
	color: #003399;
	font-weight: bold;
}
/*--- CONTENT ---*/


#CSR-content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-left: 40px;
	padding-right: 20px;
	padding-bottom: 10px;
}
#CSR-content h1 {
	font: bold 14px/18px Verdana, Arial, Helvetica, sans-serif;
}
#CSR-content a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-decoration: underline;
	color: #003399;
	font-weight: bold;
}
#CSR-contentDivide {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-left: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.CSR-contentRule {
	line-height: 18px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
}
#CSR-contentLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	font-size: 12px;
	line-height: 18px;
}
#CSR-contentLogo {
	padding-bottom: 0px;
	position: relative;
	height: auto;
	width: auto;
	left: 360px;
	top: -15px;
}
#CSR-contentLogo_21924 {
	padding-bottom: 0px;
	position: relative;
	height: auto;
	width: auto;
	left: 170px;
	top: -15px;
}
#CSR-newsLink {
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 6px;
	font-weight: bold;
	color: #003399;
}
b.CSR-boldGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #8cc63f;
}
b.CSR-boldOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #fe9915;
}
.CSR-contentLink {
	font-size: 11px;
	line-height: 13px;
	padding-bottom: 5px;
	color: #003399;
}
/*--- HOME SPECIFIC ---*/

#CSR-homeFLASH {
	position: relative;
	height: 308px;
	width: 765px;
	left: 0px;
	top: 0px;
}
#CSR-homeBottom {
	position: absolute;
	height: auto;
	width: 765px;
	left: 0px;
}
#CSR-contentSubHome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 20px;
}
.brochure {
	font-size:10px;
	border:solid 1px #999;
	border-left:none;
	margin-top:10px;
}
.brochure th {
	background-color:#bbd236;
	color:#1c6099;
}
.brochure td {
	border-top:solid 1px #999;
	border-left:solid 1px #999;
	background-color:#e4f3f1;
}